Il portale del Medico del Lavoro Competente

Sezioni del portale

Ricerca

Login

Informazioni

Forum del gruppo:
Asped2000
Permesso di lettura:
Tutti gli utenti
Permesso di scrittura:
Utenti registrati

Network

Standards web

Valid XHTML 1.1! Valid CSS!

Nuova versione di Asped2000 (2.4.5)

Questo argomento ha avuto 10 risposte ed è stato letto 5717 volte.

La Redazione

La Redazione
Provenienza
Pisa
Professione
Medico del Lavoro
Messaggi
1618
  • Nuova versione di Asped2000 (2.4.5)
  • (06/12/2008 19:00)

Sul sito http://www.lorenzo-russo.it/asped2000 è scaricabile l'upgrade alla versione 2.4.5, con la correzione di alcuni errori segnalati dagli utenti per la versione 2.4.4.
La nuova versione corregge e indicizza le tabelle. Conviene quindi fare backup di riserva prima di installarla.

La redazione di MedicoCompetente.it

francogio

Nessun avatar per questo utente
Provenienza
Messina
Professione
Medico del Lavoro
Messaggi
24
  • Re: Nuova versione di Asped2000 (2.4.5)
  • (07/12/2008 12:43)

La Redazione il 06/12/2008 07:00 ha scritto:
Sul sito http://www.lorenzo-russo.it/asped2000 è scaricabile l'upgrade alla versione 2.4.5, con la correzione di alcuni errori segnalati dagli utenti per la versione 2.4.4.
La nuova versione corregge e indicizza le tabelle. Conviene quindi fare backup di riserva prima di installarla.

Chiedo chiarimenti con urgenza. Premetto che sul mio computer avevo la versione 2.4.4 ricevuta a Palermo. Ho fatto l'upgrade della versione 2.4.5. All'apertura ha fatto una "riconfigurazione"(?) dell'archivio. Quando provo ad aprire il programma, apre l'archivio "prova" caricato a Palermo per l'esercitazione. Vado su nelle cartelle per cercare il mio archivio personale, ma quando provo ad aprirlo un seganele di errore mi dice che l'archivio non è "compatibile". Come risolvere il problema. SONO BLOCCATO CON IL LAVORO.

La Redazione

La Redazione
Provenienza
Pisa
Professione
Medico del Lavoro
Messaggi
1618
  • Re: Nuova versione di Asped2000 (2.4.5)
  • (07/12/2008 19:16)

francogio il 07/12/2008 12:43 ha scritto:


Chiedo chiarimenti con urgenza. Premetto che sul mio computer avevo la versione 2.4.4 ricevuta a Palermo. Ho fatto l'upgrade della versione 2.4.5. All'apertura ha fatto una "riconfigurazione"(?) dell'archivio. Quando provo ad aprire il programma, apre l'archivio "prova" caricato a Palermo per l'esercitazione. Vado su nelle cartelle per cercare il mio archivio personale, ma quando provo ad aprirlo un seganele di errore mi dice che l'archivio non è "compatibile". Come risolvere il problema. SONO BLOCCATO CON IL LAVORO.

Intanto facci sapere se con altri archivi funziona.
Con il tuo archivio di lavoro non ha fatto la procedura di "riconfigurazione"?
Noi abbiamo provato molte volte ad utilizzare la versione 2.4.5 ed ha sempre funzionato. Comunque puoi sempre togliere la versione 2.4.5. e riscaricare la versione 2.4.4. dal nostro sito e lavorare per ora con quella. Facci sapere.

La redazione di MedicoCompetente.it

pwmab

Nessun avatar per questo utente
Provenienza
Varese
Professione
Medico Competente
Messaggi
96
  • Re: Nuova versione di Asped2000 (2.4.5)
  • (08/12/2008 12:11)

Ho un file d’archivio composto da piu ditte riunite in versione 2.3.8, aggiorno il programma alla versione 2.4.4.poi apro il file mi si chiede che è necessario aggiornarlo alla nuova versione
Acconsento inizia l’operazione MODIFICA RECORD da 1 a 8222 perfettamente e tutto funziona
Aggiorno il programma alla nuova versione 2.4.5 prelevata da Lorenzo Russo apro lo stesso file mi chiede che è necessario aggiornarlo alla nuova versione Acconsento inizia l’operazione MANUTENZIONE FILE ma all’11 o 12 mi dice errore di data base perché ?? il file non e stato assolutamente modificato nei passaggi . Che debbo fare ? Ringrazio per un urgente aiuto.

La Redazione

La Redazione
Provenienza
Pisa
Professione
Medico del Lavoro
Messaggi
1618
  • Re: Nuova versione di Asped2000 (2.4.5)
  • (08/12/2008 13:14)

pwmab il 08/12/2008 12:11 ha scritto:
Ho un file d’archivio composto da piu ditte riunite in versione 2.3.8, aggiorno il programma alla versione 2.4.4.poi apro il file mi si chiede che è necessario aggiornarlo alla nuova versione
Acconsento inizia l’operazione MODIFICA RECORD da 1 a 8222 perfettamente e tutto funziona
Aggiorno il programma alla nuova versione 2.4.5 prelevata da Lorenzo Russo apro lo stesso file mi chiede che è necessario aggiornarlo alla nuova versione Acconsento inizia l’operazione MANUTENZIONE FILE ma all’11 o 12 mi dice errore di data base perché ?? il file non e stato assolutamente modificato nei passaggi . Che debbo fare ? Ringrazio per un urgente aiuto.

Intanto si spera che tu abbia fatto copia di riserva (come suggerito sopra in questo forum e dal programma prima dell'aggiornamento alla versione 2.4.5.) In questo caso puoi disinstallare la ver. 2.4.5 e riinstallare la 2.4.4 e lavorare tranquillamente con l'archivio salvato.

Puoi provare con altri archivi (magari un archivio prova) per farci sapere se fa lo stesso errore?

La redazione di MedicoCompetente.it

pwmab

Nessun avatar per questo utente
Provenienza
Varese
Professione
Medico Competente
Messaggi
96
  • Re: Nuova versione di Asped2000 (2.4.5)
  • (08/12/2008 23:12)

I dati erano stati salvati e per questo non esiste problema.
Per un altro file di ditte riunite l’operazione si è conclusa perfettamente
Per i file di ditte singole alcuni aperti nella nuova versione 2.4.5 portano a termine perfettamente l’operazione MANUTENZIONE FILE altri no e compare la scritta:
Si è verificato un errore di Asped 2000 l’applicazione verrà chiusa segnalazione del problema a Microsoft . Ho anche aperto contenuto segnalazione errori ma qui appaiono tutta una serie d’informazioni che può capire solo un informatico.Ho ripristinato su altro computer la versione 2.4.4. e tutto funziona perfettamente forse qualcosa nella versione 2.4.5 non va.

francogio

Nessun avatar per questo utente
Provenienza
Messina
Professione
Medico del Lavoro
Messaggi
24
  • Re: Nuova versione di Asped2000 (2.4.5)
  • (09/12/2008 12:14)

La Redazione il 07/12/2008 07:16 ha scritto:


Intanto facci sapere se con altri archivi funziona.
Con il tuo archivio di lavoro non ha fatto la procedura di "riconfigurazione"?
Noi abbiamo provato molte volte ad utilizzare la versione 2.4.5 ed ha sempre funzionato. Comunque puoi sempre togliere la versione 2.4.5. e riscaricare la versione 2.4.4. dal nostro sito e lavorare per ora con quella. Facci sapere.

Ho risolto il problema. Probabilmente è accaduto questo: quando è partita la nuova versione di asped al momento di aprire l'archivio ha fatto la "manutenzione". Al passaggio 29 si è bloccato pertanto quando ho ricominciato daccapo probabilmente il file archivio era stato danneggiato e asped non lo riconosceva come "versione compatibile". Gli altri archivi "prova" invece venivano riconosciuti e sottoposti a "manutenzione". Fortunatamente avevo fatto copia di backup del mio archivio e quando l'ho sostituito con quello danneggiato(?) la manutenzione è partita normalmente. Adesso tutto funziona. Grazie e complimenti per il vostro impegno.

dr_jekill

dr_jekill
Provenienza
Taranto
Professione
Altro (Non presente in elenco)
Messaggi
10
  • Re: Nuova versione di Asped2000 (2.4.5)
  • (14/12/2008 12:23)

perchè non aggiungere un calendarietto per le date... col solito menù a tendina?

montemitro

Nessun avatar per questo utente
Provenienza
Chieti
Professione
Medico
Messaggi
2
  • Re: Nuova versione di Asped2000 (2.4.5)
  • (20/02/2010 19:19)

ho scaricato asped2000 dal sito e l'ho installato ma mi chiede nome utente e password per il login !? Non era freeware? Dove ho sbagliato?

montemitro

Nessun avatar per questo utente
Provenienza
Chieti
Professione
Medico
Messaggi
2
  • Re: Nuova versione di Asped2000 (2.4.5)
  • (20/02/2010 19:24)

dimenticavo, il nome utente e la password per l'iscrizione a medicocompetente non funzionano. Ho installato la versione 2.2.54

MedicoCompetente.it - Copyright 2001-2020 Tutti i diritti riservati - Partita IVA IT01138680507

Privacy | Contatti